Skype のヘルプ

    Skype のシステム要件を教えてください。

    検索結果に戻る

    各オペレーティングシステムでの Skype の特定のシステム要件については、下記をご覧ください。

    お使いのシステムが Skype を実行するための要件を満たしていない場合は、過去の会話履歴の一部にアクセスできない可能性があります。サポートされるデバイスで Skype にサインインすることで、最近の会話履歴を取得することができます。

    Skype の最新バージョンに更新する

     

    Windows デスクトップ

    バージョン
     

    Windows デスクトップ版 Skype には以下が必要です:
    Windows 10 バージョン 1507 以降
    Windows 8.1
    Windows 8
    Windows 7 (32 ビットおよび 64 ビットバージョンに対応)

    プロセッサ

    1 GHz 以上

    RAM

    512 MB 以上

    その他のソフトウェア

    DirectX v9.0 以降

    Windows 10

    バージョン 12

    Windows 10 (バージョン 1607 および 1703)

    バージョン 14

    Windows 10 (バージョン 1709) 以降

    Mac

    バージョン

    Mac 版 Skype には、Mac OS X 10.10 以降が必要です

    プロセッサ

    1 GHz 以上の Intel プロセッサ (Core 2 Duo)

    RAM

    1 GB 以上

    その他のソフトウェア

    最新バージョンの QuickTime


    注: Mac OS X 10.9 ユーザーは、Skype 8.49.0.49 以降のバージョンに更新できません。
     

    Linux

    バージョン

    64-bit Ubuntu 14.04 以降
    64-bit Debian 8.0 以降
    64-bit OpenSUSE 13.3 以降
    64-bit Fedora Linux 24 以降

    プロセッサ

    SSE2 および SSE3 対応の Intel Pentium 4 プロセッサ以降

    RAM

    512 MB 以上

    その他のソフトウェア

    トレイアイコンを利用する場合は libappindicator1 または GtkStatusIcon (省略可能)

    Android

    バージョン

    Android OS 4.0.4 以降

    ハードウェア

    製造元により異なる - 以下の注意事項を参照

    空き容量

    32 MB 以上


    注:
    • Skype は、ARMv7 プロセッサ (またはその命令セットを実行できるプロセッサ) を搭載しているデバイスで完全にサポートされます。Skype は ARMv6 プロセッサを搭載しているデバイスで実行できますが、ビデオ通話には対応していません。ARMv6 プロセッサ デバイスの例: Samsung Galaxy Ace、HTC Wildfire お使いのデバイスで使用されているプロセッサの種類が不明な場合は、デバイスのユーザー マニュアルを確認するか、製造元にお問い合わせください。

    iOS

    バージョン

    iPhone と iPad 版の Skype には、iOS 10 以降が必要です


    : iOS 9 の iPhone および iPad のユーザーは、Skype 8.34.0.72 以降のバージョンに更新できません。
     

    Skype for Web

    対応 Web ブラウザ

    Microsoft Edge と最新バージョンの Chrome。 携帯電話またはタブレットでは Skype for Web はサポートされていません。 ただし、Skype アプリはそれらのデバイスにダウンロードできます。

    : Windows 7 または Windows 8/8.1 のユーザーはサインインできますが、Skype for Web のすべての機能はご利用いただけません。

    Skype を使用できるプラットフォームについてはこちらをご覧ください。